/*手机端样式*/
#wrap {display:block;min-width: 320px; margin:0 auto; max-width:640px; width: 100%; background-image:url(../images/beijing2.jpg); height:54em;
background-position: center 0; 
background-repeat: no-repeat; 
background-attachment:fixed; 
background-size: cover; 
-webkit-background-size: cover;/* 兼容Webkit内核浏览器如Chrome和Safari */ 
-o-background-size: cover;/* 兼容Opera */ 
zoom: 1; }
.banner { display: block; width: 100%;}

.cont-box {
	display: block;
	float: left;
	width: 97.5%;
	margin-bottom: 1%;
	margin-left: 2.5%;
	margin-right: 0;
}
.contbg li {
	display: block;
	float: left;
	overflow: hidden;
	position: relative;
	
	margin-bottom: 1px;
	margin-left: 10%;
	margin-top:-100px;
}

/*/
.contbg li p {
	display: block;
	position: absolute;
	bottom: 45%;
	z-index: 9;
	text-align: center;
	line-height: 1.6;
	color: #fff;
	background: rgba(207,0,0,0.6);
	background-color: rgba(207,0,0,0.6);
}
*/

.40text {background:rgba(8,148,116,0.8); position:absolute; display:block; z-index:10; line-height:1.5; color:#fff; text-align:center;}
.icon01 {
-webkit-animation-name: "btn01"; /*动画名称，需要跟@keyframes定义的名称一致*/
-webkit-animation-duration: 0.5s;/*动画持续的时间长*/
-webkit-animation-iteration-count: 1;/*动画循环播放的次数*/
}
.icon02 {
-webkit-animation-name: "btn02"; /*动画名称，需要跟@keyframes定义的名称一致*/
-webkit-animation-duration: 0.5s;/*动画持续的时间长*/
-webkit-animation-iteration-count: 1;/*动画循环播放的次数*/
-webkit-animation-delay:0.1s;
}
.icon03 {
	-webkit-animation-name: "btn03";/*动画持续的时间长*/
	-webkit-animation-iteration-count: 1;
}
.icon04 {
-webkit-animation-name: "btn04"; /*动画名称，需要跟@keyframes定义的名称一致*/
-webkit-animation-duration: 0.5s;/*动画持续的时间长*/
-webkit-animation-iteration-count: 1;/*动画循环播放的次数*/
-webkit-animation-delay:0.2s;
}
.icon05 {
-webkit-animation-name: "btn05"; /*动画名称，需要跟@keyframes定义的名称一致*/
-webkit-animation-duration: 0.5s;/*动画持续的时间长*/
-webkit-animation-iteration-count: 1;/*动画循环播放的次数*/
-webkit-animation-delay:0.3s;
}
.icon06 {
	-webkit-animation-name: "btn06";/*动画持续的时间长*/
	-webkit-animation-iteration-count: 1;/*动画循环播放的次数*/
	-webkit-animation-delay: 0.3s;
}
.icon07 {
-webkit-animation-name: "btn07"; /*动画名称，需要跟@keyframes定义的名称一致*/
-webkit-animation-duration: 0.5s;/*动画持续的时间长*/
-webkit-animation-iteration-count: 1;/*动画循环播放的次数*/
-webkit-animation-delay:0.4s;
}
.icon08 {
-webkit-animation-name: "btn08"; /*动画名称，需要跟@keyframes定义的名称一致*/
-webkit-animation-duration: 0.5s;/*动画持续的时间长*/
-webkit-animation-iteration-count: 1;/*动画循环播放的次数*/
-webkit-animation-delay:0.4s;
}
.icon09 {
-webkit-animation-name: "btn09"; /*动画名称，需要跟@keyframes定义的名称一致*/
-webkit-animation-duration: 0.5s;/*动画持续的时间长*/
-webkit-animation-iteration-count: 1;/*动画循环播放的次数*/
-webkit-animation-delay:0.4s;
}

.arrow {display:block; float:left; width:10%; padding-top:28%;}
#wrap p {display:block; float:left; width:100%; text-align:center; font-size:0.9rem; font-weight:600; line-height:2;}
.lf {display:block; float:left; width:90%;}
.lf img {width:90%;}

@-webkit-keyframes btn01 {
   from {-moz-transform:scale(0,0);-webkit-transform:scale(0,0); -o-transform:scale(0,0);}    
   to {-moz-transform:scale(1,1); -webkit-transform:scale(1,1); -o-transform:scale(1,1);}
}
@-webkit-keyframes btn02 {
   from {-moz-transform:scale(0,0);-webkit-transform:scale(0,0); -o-transform:scale(0,0);}    
   to {-moz-transform:scale(1,1); -webkit-transform:scale(1,1); -o-transform:scale(1,1);}
}
@-webkit-keyframes btn03 {
   from {-moz-transform:scale(0,0);-webkit-transform:scale(0,0); -o-transform:scale(0,0);}    
   to {-moz-transform:scale(1,1); -webkit-transform:scale(1,1); -o-transform:scale(1,1);}
}
@-webkit-keyframes btn04 {
   from {-moz-transform:scale(0,0);-webkit-transform:scale(0,0); -o-transform:scale(0,0);}    
   to {-moz-transform:scale(1,1); -webkit-transform:scale(1,1); -o-transform:scale(1,1);}
}
@-webkit-keyframes btn05 {
   from {-moz-transform:scale(0,0);-webkit-transform:scale(0,0); -o-transform:scale(0,0);}    
   to {-moz-transform:scale(1,1); -webkit-transform:scale(1,1); -o-transform:scale(1,1);}
}
@-webkit-keyframes btn06 {
   from {-moz-transform:scale(0,0);-webkit-transform:scale(0,0); -o-transform:scale(0,0);}    
   to {-moz-transform:scale(1,1); -webkit-transform:scale(1,1); -o-transform:scale(1,1);}
}
@-webkit-keyframes btn07 {
   from {-moz-transform:scale(0,0);-webkit-transform:scale(0,0); -o-transform:scale(0,0);}    
   to {-moz-transform:scale(1,1); -webkit-transform:scale(1,1); -o-transform:scale(1,1);}
}
@-webkit-keyframes btn08 {
   from {-moz-transform:scale(0,0);-webkit-transform:scale(0,0); -o-transform:scale(0,0);}    
   to {-moz-transform:scale(1,1); -webkit-transform:scale(1,1); -o-transform:scale(1,1);}
}
@-webkit-keyframes btn09 {
   from {-moz-transform:scale(0,0);-webkit-transform:scale(0,0); -o-transform:scale(0,0);}    
   to {-moz-transform:scale(1,1); -webkit-transform:scale(1,1); -o-transform:scale(1,1);}
}

footer {display:block; width:100%; line-height:2.5; background:#333; color:#fff; font-size:1.4em; text-align:center;}



.box{ position:relative;}
.bt{ margin-left:6.5%; margin-right:6.5%; margin-bottom:9%; margin-top:9%;}
.diyihang{
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
}
.dierhang{
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
}
.disanhang{
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
}

.bt1{ margin-left:10em; margin-top:5em;display:block;}/*去年回顾*/
.bt2{ margin-left:9em; margin-top:18em;display:block;}/*出版前言*/
.bt3{ margin-left:20.5em; margin-top:-6em;display:block;}/*今年重点*/
.bt4{ margin-left:18.5em; margin-top:-8.5em;display:block;}/*预算数据*/